
/* Middle Site */

#middle_site {
	display:block;
	width:950px;
    min-height:400px;
	background-color:#ffffff;
}

#context {
	display:inline;
	width:auto; /*630px; change back to insert the news section*/
	height:auto;
	float:left;
	background-color:#ffffff;
}

#subtitle {
	padding-top:40px;
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	color:#1f5a8c;
	text-align:center;
	padding-left:10px;
	background-color:#edf3f5;
}

#subtextdiv {
	display:inline;
    min-height:1000px;
}

p.subtext {
	font-family:arial;
	font-size:13px;
	color:#000000;
	text-align:justify;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	background-color:#ffffff;
}

#news{
	width:315px;
	min-height:376px;
	display:inline;
	float:left;
}

#newstspacer {
	background-color:#edf3f5;
	height:29px;
	width:320px;
	float:left;
}

#lastnews {
	background-image: url('images/news_bg.gif');
	width:318px;
	height:300px;
	display:inline;
	float:left;
	margin-bottom:30px;
	border:1px solid #c7c7c7;
}

#news{
	width:315px;
	height:376px;
	display:inline;
	float:left;
	text-align:center;
}

#newstspacer {
	background-color:#edf3f5;
	height:29px;
	width:320px;
	float:left;
}

#lastnews {
	background-image: url('images/news_bg.gif');
	width:318px;
	height:347px;
	display:inline;
	float:left;
	border:1px solid #c7c7c7;
}

#newstitle {
	padding-left:10px;
	margin-top:10px;
	font-size:20px;
	font-family:arial;
	color:#163666;
	font-weight:bold;
	text-align:center;
}

a.newsdate {
	color:#244270;
	font-size:12px;
	font-family:arial;
	font-weight:bold;
}

span.newstext {
	color:#1f5a8c;
	font-size:12px;
	font-family:arial;
	font-weight:bold;
}

div.newspadding {
	padding-left:10px;
}

span.newspacer {
	margin-left:40px;
	color:#5a8fb4;
	font-size:12px;
	font-family:arial;
	font-weight:bold;
}

#marqueecontainer{
	float: right;
	margin-top: 0px;
	margin-right: 3px;
	position: relative; 
	overflow: hidden;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	width:auto;
	height:280px;
}
#marqueecontainer #vmarquee{
	position: relative;
	border: 0px solid black;
	text-align:left;
}
#marqueecontainer #vmarquee p{
	margin: 0 5px;
}
#marqueecontainer #vmarquee p a{
	font-family:Arial; font-size:14px; color:#333333;text-decoration: underline;
}
#marqueecontainer #vmarquee p a:hover{
	text-decoration: underline;
	color: black;
}
